Subject: Re: OFFs and Shifts
From: Subir Chakma <[email-masked]>
To: Sami Ben Younes <[email-masked]>
Date: Sun, 10 Apr 2016 13:52:46 +0530 (IST)

Hello Sami, 

We decide the shifts considering several factors. And you are very well informed, its rotational. You just did one night this Sunday. Expect to do couple of more, before we adjust someone else again. 

Regarding your OFFs, I have been advised to accommodate as many as I can. You can talk to Deeksha if you don't want it. 

Regards, 
Subir 

From: "Sami Ben Younes" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Saturday, April 9, 2016 1:08:44 PM 

Hi Subir, 

Please note that I will note take Eman's shift every week as there are more than 3 agents. 

Do not please give days off without my Request I do not meed monday and tuesday off 

Regards 
Sami